Loading ...
Sorry, an error occurred while loading the content.

Raven & SOAP::Lite

Expand Messages
  • L.McIntosh
    I am hoping that someone can lend some advice as I have exhausted all other resources.... We currently are running :Apache/1.3.11 (Unix) ApacheJServ/1.1.2
    Message 1 of 1 , Nov 13, 2002
    • 0 Attachment
      I am hoping that someone can lend some advice as I have exhausted all
      other resources....

      We currently are running :Apache/1.3.11 (Unix) ApacheJServ/1.1.2
      mod_perl/1.24 secured_by_Raven/1.4.2.

      I installed SOAP::Lite (and Crypt::SSLeay) and when I send a SOAP
      request (testSoap.pl) via the command line everything is fine. The
      request goes through, I get a response. When I run my testSoap.cgi
      from a browser (using Apache), it returns a "Segmentation Fault"
      error and nothing works. If I disable Raven (Apache) then the
      request will go through fine. Is there any way for
      SOAP::Lite/SSLeay/Raven to live together ? Is there something I am
      missing or need to set ?

      In desparate need of help,
      Lynne

      THanks!
    Your message has been successfully submitted and would be delivered to recipients shortly.